Cisco Prime Service Catalog CVE-2019-1875 Cross Site Scripting Vulnerability

Bugtraq ID: 108836
Class: Input Validation Error
CVE: CVE-2019-1875
Remote: Yes
Local: No
Published: Jun 19 2019 12:00AM
Updated: Jun 19 2019 12:00AM
Credit: Cisco
Vulnerable: Cisco Prime Service Catalog 12.1
Cisco Prime Service Catalog 12.0
Cisco Prime Service Catalog 11.1.1
Cisco Prime Service Catalog 11.0
Not Vulnerable: Cisco Prime Service Catalog 12.1 Patch_v10


 

Privacy Statement
Copyright 2010, SecurityFocus